@import url(http://fonts.googleapis.com/css?family=Lato:300);
/**
* Primary styles
*
* Author: Enthusiast, Inc.
*/




/**
* Non-semantic helper classes: please define your styles before this section.
*/

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers: css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal. www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements. j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



/**
* Print styles.
*
* Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
*/
@media print {
* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
-ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
a, a:visited { color: #444 !important; text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
tr, img { page-break-inside: avoid; }
@page { margin: 0.5cm; }
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3{ page-break-after: avoid; }
}


body {
	background-color: #000;
	overflow-x: hidden;
	font: 13px helvetica-neue,helvetica;
}
div#top {
	padding-top: 20px;
	margin-bottom: 15px;
}
div.logo-box img {
	padding-top: 3px;
}
div.grid-container {
	padding: 0px;
}
div.grid-15, div.grid-20, div.grid-25, div.grid-30, div.grid-45, div.grid-55, div.grid-70, div.grid-85, div.grid-100 {
	padding: 0px;
}
div#full-width-content-sub {
	background: rgb(204,204,204); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(204,204,204,1) 0%, rgba(255,255,255,1) 50px); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(50px,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(255,255,255,1) 50px); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(255,255,255,1) 50px); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(255,255,255,1) 50px); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(204,204,204,1) 0%,rgba(255,255,255,1) 50px); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
div#content-sub {
	margin: 63px 0 0 0;
	padding: 0 50px 75px 0;
}
div#content-sub-right {
	margin: 63px 0;
	padding: 0 0 75px 50px;
	border-left: solid 1px #cccccc;
}
div#content-sub-right h1 {
	color: #000;
	line-height: 22px;
	font-weight: 700;
	word-spacing: 200px;
	letter-spacing: -2px;
	text-transform: uppercase;
}
div.sidebar-gallery {
	margin-bottom: 70px;
	float: left;
}
div.sidebar-gallery a {
	display: block;
	float: left;
	margin: 0 1px 1px 0;
	width: 93px;
	height: 93px;
	-moz-background-size: cover;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position:center;
	cursor: pointer;
}
div.sidebar-gallery a:hover {
	outline: solid 1px #CB2E25;
}

div.sidebar-recent-stories {
	margin-top: 5px;
	margin-bottom: 70px;
	float: left;
}
div.sidebar-recent-stories a {
	display: block;
	float: left;
	margin: 0 0 5px 0;
}
div.sidebar-recent-stories a img{
	width: 283px;
	height: auto;
}
div.sidebar-recent-stories a img:hover {
	opacity: 0.8;
}
div.sidebar-recent-stories div {
	background-color: rgba(83, 83, 83, 1.0);
	width: 263px;
	height: 38px;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
}
div.sidebar-recent-stories div:hover {
	background-color: rgba(235, 24, 7, 1.0);
	cursor: pointer;
}

div.sidebar-recent-stories h2 {
	color: #fff;
	font-size: 13px;
	line-height: 13px;
	font: helvetica-neue,helvetica;
	text-transform: uppercase;
}
div.sidebar-recent-stories h2 a {
	color: #fff;
	text-decoration: none;
}

div.latest-and-greatest div {
	background-color: rgba(83, 83, 83, 1.0);
	width: 490px;
	height: 64px;
	padding-top: 60px;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 22px;
}
div.latest-and-greatest div:hover {
	background-color: rgba(235, 24, 7, 1.0);
	cursor: pointer;
}

div.latest-and-greatest h2 {
	color: #fff;
	font-size: 21px;
	line-height: 22px;
	font: helvetica-neue,helvetica;
	text-transform: uppercase;
}
div.latest-and-greatest h2 a {
	color: #fff;
	text-decoration: none;
}
div.latest-and-greatest img {
	width: 530px;
	height: 124px;
	margin-bottom: 22px;
}
div.latest-and-greatest img:hover {
	opacity: 0.7;
}


/** MENU **/
a.menu-item, a.menu-item:visited, a.menu-item:active {
	display: block;
	float: left;
	padding: 0 14px 0 14px;
	font: 11px helvetica-neue, helvetica;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}
a.menu-item:hover {
	opacity: 0.6;
	text-decoration: none;
}
a.menu-item img {
	padding-bottom: 1px;
}

/** SLIDER **/
.wide-container {
	max-width: 1600px;
	height: 685px;
	margin: 0 auto;
}
.slides-navigation a:nth-child(1) {
	right: 50px;
}
.slides-navigation a:nth-child(2) {
	left: 50px;
}
#home-slider .slides-pagination {
	bottom: 15px;
}
#home-slider .slides-pagination a {
	width: 147px !important;
	height: 77px !important;
	border-radius: 0px !important;
	text-indent: 0px;
	border: none !important;
	margin: 0 5px;
	background-color: #000;
}
#home-slider .slides-pagination a img {
	opacity: 0.45;
}
#home-slider .slides-pagination a.current {
	outline: solid 2px #fff;
}
#home-slider .slides-pagination a.current img {
	opacity: 1;
}

.screen-width-bg {
	background-position: center top;
	margin: 0 -9999px;
	padding: 0 9999px;
}
#full-width-instagram {
	background-color: #212121;
	border-top: solid 1px #333333;
	padding-top: 38px;
}
#full-width-bottom {
	background-image: url('/images/bg_btm_full_width.png');
	background-repeat: repeat-x;
	min-height: 335px;
	border-bottom: solid 1px #333333;
}
div.bottom p {
	font: 12px helvetica-neue, helvetica;
	color: #fff;
	margin: 55px 0px 5px 0px;
	padding: 0 0 0 10px;
}
div.bottom a {
	font-weight: 700;
	color: #fff;
	text-decoration: none;
}
div.bottom a:hover {
	text-decoration: underline;
}

/** Video Gallery **/
.GalleryHolder{
	overflow:hidden;
	position:relative;
	margin: 0;
	padding: 0;
	width:640px;
}
.GalleryHolder .Mask{
	width:640px;
	overflow:hidden;
	position:relative;
}
/* gallery */
div.grid-container .Gallery{
	width:9999px;
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
div.grid-container .Gallery li{
	float:left;
	width:640px;
	background-image: none;
	padding-left: 0;
}
div.grid-container .Gallery .VideoHolder img{vertical-align:top;}
div.grid-container .Gallery .TextHolder{
	overflow:hidden;
	padding:11px 16px 18px;
	background:#e3e3e3;
	border-bottom:1px solid #b9b9b9;
	font-size:12px;
	line-height:20px;
	color:#000;
	letter-spacing: 2px;
}
div.grid-container .Gallery .Title{
	font-size:16px;
	line-height:24px;
	font-weight:normal;
	color:#b5161e;
	display:block;
}
.Gallery .TextHolder p{margin:0;}
/* switcher */
.Switcher{
	list-style:none;
	margin:-1px 0 0;
	padding:0;
	width:100%;
	text-align:center;
}
.Switcher:after{
	content:"";
	display:block;
	clear:both;
}
div.grid-container .Switcher li{
	display:inline-block;
	vertical-align:top;
	padding: 0 8px 0 0px;
	position:relative;
	background-image: none;
}
div.grid-container .Switcher li:last-child {
	padding-right: 0px;
}
.Switcher .Arrow{
	/*background:url(../images/sprites.png) no-repeat -21px -58px; */
	width:14px;
	height:12px;
	position:absolute;
	left:50%;
	margin:0 0 0 -5px;
	top:-19px;
	display:none;
}
div.grid-container .Switcher li.Active .Arrow{display:block;}
.Switcher a{
	display:block;
	position:relative;
	cursor:pointer;
}
.Switcher .Mask{
	position:absolute;
	left:0;
	top:0;
	width:56px;
	height:30px;
	.* border:2px solid #b5161e; */
	display:none;
}
div.grid-container .Switcher li.Active .Mask{display:block;}
div.grid-container .Switcher a:hover .Mask{display:block;}
.BtnNext,
.BtnPrev{
	/*background:url(../images/sprites.png) no-repeat -193px -59px;*/
	width:16px;
	height:19px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:2px;
	top:176px;
}
.BtnNext{
	background-position:-213px -59px;
	left:auto;
	right:2px;
}

/** Wheel Lists **/
div.grid-container ul.wheel-list li {
	float: left;
	display: block;
	min-height: 325px;
	list-style: none;
	padding-right: 71px;
	padding-bottom: 60px;
	padding-top: 50px;
	border-bottom: solid 1px #e5e5e5;
	background-image: none;
	padding-left: 0px;
	cursor: pointer;
}
div.grid-container ul.wheel-list li:nth-child(4n) {
	padding-right: 0px;
}
div.grid-container ul.wheel-list li > a {
	display: block;
	clear: both;
	padding-bottom: 15px;
}
div.grid-container ul.wheel-list li div.color-swatch {
	height: 20px;
	float: right;	
	width: 105px;
}
div.grid-container ul.wheel-list li div.color-swatch img {
	float: left;
	margin-right: 1px;
}

div.grid-container ul.wheel-list li div.size-swatch {
	padding-top: 2px;
	height: 20px;
	float: right;
	clear: right;
	width: 105px;
}
div.grid-container ul.wheel-list li div.size-swatch span {
	display: block;
	float: left;
	margin: 0 1px 0 1px;
	font: 11px helvetica-neue, helvetica;
	border-radius: 2px;
	color: #fff;
	width: 14px;
	background-color: #999999;
	padding: 3px 2px 2px 3px;
	text-align: center;
}
div.grid-container ul.wheel-list li h3 {
	font: 30px helvetica-neue,helvetica;
	color: #000;
	font-weight: 700;
	margin: -2px 0 0 0;
	padding: 0px;
}
div.grid-container ul.wheel-list li h4 {
	font: 12px helvetica-neue,helvetica;
	color: #000;
	font-style: italic;
	font-weight: 300;
	margin: -5px 0 0 0;
	padding: 0px;
	float: left;
	clear: left;
	width: 120px;
}

/** FILTER BY **/
/*Initialize*/
ul#filter-by, ul#filter-by ul.sub-menu {
    padding:0;
    margin: 0;
    font-size: 13px;
    line-height: 16px;
    text-transform: capitalize;
}
div.grid-container ul#filter-by > li:first-child {
	font-size: 16px;
	font-weight: 700;
	padding-right: 10px;
}
div.grid-container ul#filter-by li, ul#filter-by ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
    text-align: center;
    margin: 0;
}
/*Link Appearance*/
div.grid-container ul#filter-by li span, ul#filter-by li a {
    text-decoration: none;
    color: #fff;
    background: #999999;
    padding: 5px 28px 5px 25px;
    display:inline-block;
    border-radius: 3px;
    width: auto;
    font-weight: 700;
}
div.grid-container ul#filter-by li a {
	background-color: #dd3025;
}
div.grid-container ul#filter-by li:hover span {
	background-color: #000;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	cursor: default;
}
ul#filter-by li:hover a {
	background-color: #000;
}
ul#filter-by li ul.sub-menu li a {
    text-decoration: none;
    color: #fff;
    background: #000;
    padding: 5px;
    display:inline-block;
    border-radius: 0px;
    width: 125px;
    text-align: left;
    border-bottom: solid 1px white;
}
div.grid-container ul#filter-by li ul.sub-menu li:first-child a {
	border-top: solid 1px white;
}
div.grid-container ul#filter-by li ul.sub-menu li:last-child a {
	border-bottom: 0px;
}
div.grid-container ul#filter-by li ul.sub-menu li:hover a {
	background-color: #DD3025;
}

/*Make the parent of sub-menu relative*/
div.grid-container ul#filter-by li {
    position: relative;
    background-image: none;
    padding-left: 0px;
}
/*sub menu*/
div.grid-container ul#filter-by li ul.sub-menu {
    display:none;
    position: absolute;
    top: 26px;
    left: 0;
    width: 115px;
}
div.grid-container ul#filter-by li:hover ul.sub-menu {
    display:block;
}
div.grid-container ul#filter-by li div.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #fff;
	display: inline;
	margin: 6px 0 0 5px;
	position: absolute;
}

/** LAYOUT FOR WHEELS **/
div.wheel-description {
	margin: 63px 0 0 0;
	padding: 0 25px 25px 0;
	width: 355px;
}
div.wheel-description > img:first-child {
	float: left;
	padding-right: 10px;
}
div.wheel-description h1 {
	color: #000;
	font: 700 88px helvetica-neue, helvetica;
	letter-spacing: -7px;
	margin: 0 0 0 0;
	padding: 0 0 0 25px;
	background: url('/images/wheel_title_arrow.png') no-repeat;
	background-position: 0 8px;
	/*background: url('/images/logo_xxr_red.png') no-repeat;*/
	line-height: 69px;
}
div.wheel-description h4 {
	font: 13px helvetica-neue,helvetica;
	color: #000;
	font-weight: 300;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-transform: uppercase;
}
/** FIREFOX ONLY **/
@-moz-document url-prefix() {
    div.wheel-description h1{
	    line-height: 80px;
	}
    div.wheel-description h4{
	    margin-top: -9px;
	}
}
div#content-sub.wheel-image {
	padding: 0;
}
div.wheel-image-list {
	margin: 63px 0 0 0 ;
	padding: 0 0 65px 10px;
}
div.gallery-image {
	box-shadow: 0 0 10px 0 #CCCCCC;
	float: left
}
div.gallery-image img {
	margin: 8px 8px 6px 8px;
	width: 530px;
	float: left;
}
div.gallery-image div.caption {
	z-index: 1000;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	padding: 5px;
	margin: -32px 20px 0 8px;
	float: left;
	width: 870px;
}
div.wheel-image-list > div {
	height: auto;
	overflow: hidden;
}
div.wheel-image-list > div ul {
	list-style-type: none;
	margin-left: 15px;
	margin-top: 5px;
}
div.grid-container div.wheel-image-list ul li {
	margin-top: 0px;
	display: block;
	float: left;
	width: 110px;
	height: 110px;
	-moz-background-size: cover;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-color: transparent;
	background-repeat: no-repeat;
	box-shadow: 0 0 2px 0 #aaa;
	cursor: pointer;
	margin-right: 10px;
	margin-bottom: 10px;
	background-position:center;
}

div#full-width-content-sub .wheel-data {
	width: 910px;
}
/*table styling for wheel data */
.wheel-data table tr:nth-child(1n) td {
	background-color: #dfdfdf;
}
.wheel-data table tr:nth-child(2n) td {
	background-color: #fff;
}
.wheel-data table tr:nth-child(1) td {
	font-weight: 700;
}
.wheel-data table tr td {
	text-align: center;
	padding: 4px;
}
.wheel-data table tr td:nth-child(1) {
	width: 12%;
}
.wheel-data table tr td:nth-child(3) {
	width: 18%;
}


/** Gallery Lists **/
div.grid-container ul.gallery-list li:nth-child(4n) {
	margin-right: 0px;
}
div.grid-container ul.gallery-list li {
	margin: 0;
	/*
	margin-bottom: 60px;
	margin-top: 50px;
	margin-right: 71px;
	margin-top: 0px;
	*/
	display: block;
	float: left;
	width: 220px;
	height: 220px;
	-moz-background-size: cover;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-color: transparent;
	background-repeat: no-repeat;
	cursor: pointer;
	background-position:center
}

div.grid-container ul.gallery-list li h3 {
	color: #FFFFFF;
	font: 700 25px helvetica-neue,helvetica;
	padding: 0 5px 0 20px;
	width: 185px;
	overflow: hidden;
	margin-top: 95px;
	text-shadow: #343434 0 1px 0;
}
div.gallery-title h1 {
	color: #000;
	font: 700 88px helvetica-neue, helvetica;
	letter-spacing: -7px;
	margin: 60px 0 0 0;
	padding: 0 0 0 0;

}
div#content-sub.the-gallery-image {
	padding: 0;
}
div#content-sub.the-gallery-image div.gallery-image img {
	width: 880px;
}

/* ARTICLE LIST */
div.grid-container ul.article-list {
	list-style-type: none;
	padding-bottom: 10px;
	margin: 0;
}
div.grid-container ul.article-list li {
	float: left;
	background-image: none;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	cursor: pointer;
}
div.grid-container ul.article-list li:hover div {
	background-color: #000;
}

div.grid-container ul.article-list li img {
	width: 530px;
	height: 124px;
}
div.grid-container ul.article-list li img:hover {
	opacity: 0.8;
}
div.grid-container ul.article-list li div {
	background-color: rgba(83, 83, 83, 1.0);
	width: 490px;
	height: 64px;
	padding-top: 60px;
	padding-left: 20px;
	padding-right: 20px;
}
div.grid-container ul.article-list li h2 {
	color: #fff;
	font-size: 21px;
	line-height: 22px;
	font: helvetica-neue,helvetica;
	text-transform: uppercase;
}
div.grid-container ul.article-list li h2 a {
	color: #fff;
	text-decoration: none;
}
div.grid-container ul#prevNext {
	margin: 0;
}
div.grid-container ul#prevNext li {
	background-image: none;
	margin-left: 0px;
}
div.grid-container ul#prevNext li:nth-child(2) {
	padding-left: 20px;
}
div.grid-container ul#prevNext li a {
	color: rgba(221, 48, 37, 1.0);
	text-decoration: none;
}

/* TESTIMONIAL LIST */
div.grid-container ul.testimonial-list {
	list-style-type: none;
	padding-bottom: 10px;
	margin: 0;
}
div.grid-container ul.testimonial-list li {
	background-color: #ccc;
	float: left;
	background-image: none;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	cursor:pointer;
}
div.grid-container ul.testimonial-list li:hover {
	background-color: #000;
}
div.grid-container ul.testimonial-list li img {
	width: 530px;
	height: 124px;
}
div.grid-container ul.testimonial-list li div {
	width: 490px;
	padding: 20px;
}
div.grid-container ul.testimonial-list li h2 {
	color: rgba(222, 48, 38, 1.0);
	font-size: 21px;
	line-height: 22px;
	font: helvetica-neue,helvetica;
	text-transform: uppercase;
}
div.grid-container ul.testimonial-list li h2 a {
	color: rgba(222, 48, 38, 1.0);
	text-decoration: none;
}
/*FORM DETAILS*/
input.formContactText, textarea.formContactTextArea {
	padding: 12px;
	border: solid 1px rgba(204, 204, 204, 1.0);
	display: block;
	width: 400px;
	color: #000;
	background: #eee;
	margin-bottom: 10px;
}
textarea.formContactTextArea {
	height: 100px;
}
input.formContactBtn {
	border: 0;
	background: rgba(222, 48, 37, 1.0);
	color: #fff;
	padding: 10px 8px 8px 8px;
	font: 18px helvetica-neue, helvetica, arial;
}

/* GOOGLE Gadgetry*/
.goog-te-gadget-simple {
	margin: ;
	background: transparent !important;
}
.goog-te-gadget-simple img {
	display: none;
}
.goog-te-gadget-simple span {
	color: #fff;
	font-size: 12px;
	width: 200px;
}
.goog-te-gadget-simple span.text {
	color: #ffffff !important;
}

#arrow-up {
	width: 0; 
	height: 0; 
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent; 
	border-right:25px solid #dd3025;
	float: left;
	margin-left: 100px;
	cursor: pointer;
}
#arrow-down {
	width: 0; 
	height: 0; 
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 25px solid #dd3025;
	float: left;
	margin-left: 30px;
	cursor: pointer;
}

@media screen and (max-width: 1175px) {
	div.grid-container ul.wheel-list li:nth-child(4n) {
		padding-right: 71px;
	}
	div.grid-container ul.wheel-list li:nth-child(3n) {
		padding-right: 0;
	}
}
@media screen and (max-width: 875px) {
	div.grid-container ul.wheel-list li:nth-child(4n),
	div.grid-container ul.wheel-list li:nth-child(3n) {
		padding-right: 71px;
	}
	div.grid-container ul.wheel-list li:nth-child(2n) {
		padding-right: 0;
	}
}
@media screen and (max-width: 640px) {
	.grid-container {
		max-width: 100%;
	}
	a.menu-item, a.menu-item:hover, a.menu-item:active {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		width: 32%;
		padding: 0;
	}
	a.menu-item img {
		-webkit-tap-highlight-color: rgba(0,0,0,0);
	}
	#top div.grid-85 a > img {
		display: none;
	}
	#top div.logo-box {
		text-align: center;
	}
	#home-slider {
		width: 100% !important;
	}
	#home-slider .slides-container {
		max-width: 100% !important;
		width: 100% !important;
	}
	#home-slider .slides-pagination a {
		width: 60px !important;
		height: 25px !important;
	}
	#home-slider .slides-pagination a img {
		width: 65px !important;
		height: auto !important;
	}
	#home-slider .slides-pagination {
		bottom: 5px;
	}
	.GalleryHolder {
		width: auto;
	}
	ul.Switcher li img {
		width: 50px;
		height: auto;
	}
	div.latest-and-greatest a img {
		width: 100% !important;
		height: auto !important;
		margin-bottom: 5px;
	}
	div.latest-and-greatest div {
		width: 100%;
		height: auto;
		padding: 1em;
		margin-bottom: 5px;
	}
	div#full-width-instagram {
		display: none;
	}
	div#full-width-bottom {
		background: none;
		min-height: 1px;
		height: auto;
	}
	div#full-width-bottom img {
		width: 100% !important;
		height: auto !important;
	}
	div.wide-container {
		height: 225px; 
	}
	div.wide-container img {
		width: 100%;
		height: auto;
	}
	div.arrow-down {
		display: none !important;
	}
	div.grid-container ul#filter-by > li:first-child {
		font-size: 11px;
		padding-left: 4px;
	}
	div.grid-container ul#filter-by li span, ul#filter-by li a {
	    font-size: 11px;
	    padding: 2px 2px 2px 0;
	    width: 55px;
	}
	div.grid-container ul#filter-by li ul.sub-menu {
		top: 20px;
	}
	div.grid-container ul.wheel-list li {
		min-height: 0px;
		padding-right: 15px;
		float: none;
	}
	div.grid-container ul.wheel-list li a img {
		width: 100%;
		height: auto !important;
	}
	div.wheel-description {
		margin: 0 10px 0 10px;
		padding-bottom: 0;
		width: 100%;
		max-width: 100%;
	}
	div.wheel-description h1 {
		margin-top: 20px;
		font-size: 55px;
		letter-spacing: 0em;
	}
	div.wheel-description div p {
		margin-top: 0;
	}
	div.gallery-image {
		box-shadow: none;
	}
	div.gallery-image img {
		width: 100%;
		height: auto;
		margin:0;
		float: left;
		z-index: 900;
	}
	div.gallery-image div.caption {
		display: none;
	}
	div.wheel-image {
		margin-bottom: 10px !important;
		margin-top: 10px !important;
	}
	div.wheel-image-list {
		margin-top: 0;
		padding-bottom: 0;
	}
	div.grid-container div.wheel-image-list ul li {
		width: 45px;
		height: 45px;
		float: left;
		margin: 2px;
	}
	div.grid-25.mobile-grid-100.wheel-image-list {
		margin: 0 !important;
	}
	div.bottom > a {
		margin: 10px auto !important;
		float: none !important;
		text-align: center;
	}
	div.bottom > a img {
		margin: auto;
	}
	div.bottom div {
		text-align: center;
		float: none !important;
	}
	div.bottom p {
		margin: 10px 0;
		text-align: center !important;
	}
	div#content-sub-right {
		margin: 0px;
		padding: 0 10px;
	}
	div#content-sub-right h1 {
		float: left;
	}
	div#content-sub-right div.sidebar-gallery {
		margin-bottom: 15px;
	}
	div#content-sub-right div.sidebar-recent-stories a {
		width: 100%;
	}
	div#content-sub-right div.sidebar-recent-stories div {
		width: 100%;
		padding: 0;
	}
	div#content-sub-right div.sidebar-recent-stories div h2 {
		padding: 1em;
	}
	div#content-sub-right div.sidebar-recent-stories img {
		width: 100%;
	}
	div#content-sub-right div.sidebar-gallery a {
		width: 95px;
		display: block;
	}
	div#content-sub-right div.sidebar-gallery img {
		width: 100%;
	}
	div#content-sub {
		margin: 0 0;
		padding: 0 10px;
	}
	div#content-sub h1 {
		margin-top: 10px;
		padding-bottom: 0;
	}
	div#content-sub p {
		padding: 10px 0;
	}
	div#content-sub p img {
		max-width: 100%;
	}
	ul.gallery-list {
		margin: 0 0 10px 0;
		padding: 0 10px 0 0 ;
	}
	div.grid-container ul.gallery-list li {
		min-height: 0px;
		padding: 0;
		float: none;
		margin: 0;
		width: 100%;
		height: 200px;
	}
	div.grid-container ul.gallery-list li a img {
		width: 100%;
		height: auto;
	}
	div.grid-container ul.gallery-list li h3 {
		width: auto;
		margin-top: 10px;
		padding-top: 80px;
	}
	div.gallery-title h1 {
		font-size: 40px;
		letter-spacing: -3px;
		margin: 20px 0 10px 0;
	}
	div#content-sub {
		margin: 0 0 !important;
		width: 100%;
	}
	div.the-gallery-image div.gallery-image{
		margin: 0px !important;
		padding: 0;
	}
	div#content-sub.the-gallery-image div.gallery-image img {
		max-width: 100%;
		width: 96%;
	}
	div#full-width-content-sub div.mobile-grid-100 {
		padding: 10px;
	}
	div.top-image {
		max-width: 100% !important;
		height: auto !important;
		overflow: auto !important;
		position: relative !important;
	}
	div.top-image img{
		float: left;
		width: 100% !important;
		height: auto !important;
		overflow: auto !important;
		position: relative !important;
	}
	div#full-width-content-sub cmsitemreset div {
		max-width: 100% !important;
		width: auto !important;
	}
	div#full-width-content-sub cmsitemreset img{
		max-width: 100%;
		width: auto;
		height: auto;
	}
	div#full-width-content-sub cmsitemreset h1, div#full-width-content-sub cmsitemreset h4 {
		max-width: 100%;
		width: auto !important;
	}
	/*FORM DETAILS*/
	input.formContactText, textarea.formContactTextArea {
		width: 90%;
		padding: 1em;
	}
	textarea.formContactTextArea {
		height: 100px;
	}
	input.formContactBtn {
		width: 100%;
		border: 0;
		background: #000;
		color: #fff;
		padding: 10px 8px 8px 8px;
		font: 18px helvetica-neue, helvetica, arial;
	}

	/* article list */
	div.grid-container ul.article-list li, div.grid-container ul.testimonial-list li {
		width: 100%;
		padding: 0;
		margin: 0;
		margin-top: 4px;
	}
	div.grid-container ul.article-list li img {
		max-width: 100%;ul.a
		width: auto;
		height: auto;
	}
	div.grid-container ul.article-list li img:hover {
		opacity: 0.8;
	}
	div.grid-container ul.article-list li div, div.grid-container ul.testimonial-list li div {
		width: 100%;
		height: auto;
		padding: 0;
	}
	div.grid-container ul.article-list li h2, div.grid-container ul.testimonial-list li h2 {
		padding: 2em 1em 2em 1em;
		font-size: 15px;
		line-height: 15px;
	}



}